RubyGems Navigation menu

vimmy 0.0.2

Manage vim plugins using pathogen

Gemfile
          gem 'vimmy', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install vimmy -v 0.0.2
  
  
  
  
  
  
  

Authors:

  • David Dollar

Owners:

Total downloads 5,504

For this version 1,120

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - January 29, 2012 (7 KB)
  2. 0.2.0 - December 4, 2010 (7 KB)
  3. 0.1.0 - November 24, 2010 (7 KB)
  4. 0.0.2 - November 24, 2010 (7 KB)
  5. 0.0.1 - November 24, 2010 (7 KB)